安装rxvt,提示“在处理时有错误发生: rxvt:i386”,是依赖库的问题吗?

dpkg: 依赖关系问题使得 rxvt:i386 的配置工作不能继续: rxvt:i386 依赖于 libx11-6. rxvt:i386 依赖于 libxpm4. dpkg: 处理软件包 rxvt:i386 (--install)时出错: 依赖关系问题 - 仍未被配置 正在处理用于 man-db (2.8.3-2ubuntu0.1) 的触发器 ... 在处理时有错误发生: rxvt:i386

楼主 孙洁 来自 嵌入式-deb软件包管理一 2019-10-21 22:47:27 1人参与讨论

添加回答

回答问题最高可获5M豆哦!

全部回复

十六

用课后附带的环境,保证联网一般没啥问题。在Ubuntu14.04的环境下,输入sudo  apt 然后加tab  tab按两次可以看到所有的提示命令,在Ubuntu14.04的环境下没有aptitude的这个命令,(sudo apt-get install aptitude)杨老师课程录制所使用的环境是Ubuntu18.04,版本比较高,存在这个命令,

赞同(0) 引用 | 1楼 2019-11-08 回复

我的回复

发表成功 M豆+5

每日可获得50M豆,免费兑换开发板

点赞

收藏

二维码

扫一扫,在手机上查看!

所属分类 全部分类

C语言

4540人关注

关注

C语言是一门通用的,模块化,程序化的编程语言,被广泛应用于操作系统和应用软件的开发。

Android开发

2868人关注

关注

android开发是指android平台上应用的制作,它包括操作系统、用户界面和应用程序。

相关课程

C语言

47991人学习 9课时

热门问题

C语言测试题

16 回答 来自 嵌入式

链表表头问题

14 回答 来自 嵌入式